
a {
    color: #9F2D1E;
    line-height: 20px;
    text-decoration: none;
}

a:hover { 
    color: #494848;
}


.topbarbg{
    background-color: #ffffff;
    border-bottom: 10px #9F2D1E solid;

}

.headertop{
    background-color: #e9ecef;
    border-bottom: 1px solid #d6d5d5;
    font-size: 12px;
    line-height: 22px;
}

.headertop a {
    color: #646262;
    text-decoration: none;
}

.headertop a:hover{
    color: #363636
}
.headerwp{
    margin-top: 10px;
    margin-bottom: 10px;    
}

.desktoptitle {
    font-weight: bold;
    font-size: 30px;
    color: #9F2D1E;
    line-height: 40px;
    padding-left: 10px; 
}

.desktopsubtitle {
    font-weight: normal;
    font-size: 22px;    
}


main {
    margin-top: 190px;
}




/*---- MAIN CONTENT ---------------------------------------*/
.main-content {
    margin-top: 15px;
    color: #363636;
}
.main-content .welcome-message img {
    margin-right:10px;
}

.main-content .welcome-message p {
    text-align: justify;
    
}

/*------------------ FOOTER --------------------------------*/

.footer a {
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
}

.footer a:hover {
    color: #d6d5d5;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
  }

  .footer {
    width: 100%;
    /* Set the fixed height of the footer here */
    min-height: 100px;
    background-color: #494848;
    border-top: 2px solid #2c2b2b;
    color: #ffffff;
  }

  footer .footercolumns {
    min-height: 70px;
  }

  footer .footercopyright {
    font-size: 12px;
    color: #ffffff;
    line-height: 30px;
    height: 30px;
    background-color: #585656;
  }


/* nav footer styles
-------------------------------------------------- */

.mynav-title {
    color: #ffffff;
    text-align: center;
    border-bottom: 1px dotted #d6d5d5;
    margin-top: 10px;
    font-weight: bold;
}


.footer-logos {
    text-align: center;
    font-size: 16px;
}

.footer-logos a{
    font-size: 16px;
}


/*------wsmenu corrections ---------------*/
@media screen and (max-width: 991px) {

    .wsmenu>.wsmenu-list {
        max-height: 200px;
        overflow-x: auto;
    }

}